@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype'), url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'opensansregular';
	src: url('../fonts/opensansregular.eot');
	src: url('../fonts/opensansregular.eot') format('embedded-opentype'), url('../fonts/opensansregular.woff2') format('woff2'), url('../fonts/opensansregular.woff') format('woff'), url('../fonts/opensansregular.ttf') format('truetype'), url('../fonts/opensansregular.svg#opensansregular') format('svg');
}
@font-face {
	font-family: 'opensanslight';
	src: url('../fonts/opensanslight.eot');
	src: url('../fonts/opensanslight.eot') format('embedded-opentype'), url('../fonts/opensanslight.woff2') format('woff2'), url('../fonts/opensanslight.woff') format('woff'), url('../fonts/opensanslight.ttf') format('truetype'), url('../fonts/opensanslight.svg#opensanslight') format('svg');
}
@font-face {
	font-family: 'opensanssemibold';
	src: url('../fonts/opensanssemibold.eot');
	src: url('../fonts/opensanssemibold.eot') format('embedded-opentype'), url('../fonts/opensanssemibold.woff2') format('woff2'), url('../fonts/opensanssemibold.woff') format('woff'), url('../fonts/opensanssemibold.ttf') format('truetype'), url('../fonts/opensanssemibold.svg#opensanssemibold') format('svg');
}
body {
    padding:0px;
	margin:0px;
	font-size:13px;
	font-family: 'opensansregular', serif;
}
.caret-up {
	width: 0;
	height: 0;
	border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);
	border-bottom: 4px solid;
	display: inline-block;
	margin-left: 2px;
	vertical-align: middle;
}
.w35 {
	width:36%;
	float:right;
}
.w35 span {
	float: right;
	padding-left: 10px;
	margin-top: 10px;
	font-size:12px;
}
.logo {
	display:inline-block;
	margin-top:10px;
}
section {
	background:#F6F6F6;
}
.ht50 {
	height:30px;
}
.ht80 {
	height:80px;
}
.ht100 {
	height:100px;
}
.ht60 {
	height:60px;
}
.ht120 {
	height:120px;
}
.fr {
	float:right;
}
.fl {
	float:left;
}
.search {
	padding-top:40px;
}
.mtp {
	margin-top:-45px;
}
.zi {
	z-index:9999;
	display:inline-block;
}
.nof-ul li {
	margin-left:-50px;
}
.nof-ul li {
	list-style: none;
	line-height: 34px;
	background: url(../images/nof-icon.png) no-repeat 0px 5px;
	padding-left: 40px;
}
ul.vcd-ul {
	width:100%;
}
ul.vcd-ul li {
	list-style:circle;
	line-height:30px;
}
.hm-blue-box {
	background:#0c9be7;
	padding:20px 30px 20px 30px;
	text-align:center;
	margin-top:-70px;
	width:100%;
}
.hm-blue-box2 {
	background:#0c9be7;
	padding:20px 30px 20px 30px;
	text-align:center;
	margin-top:-70px;
	width:100%;
}
.hm-blue-box3 {
	background:#0c9be7;
	padding:20px 30px 20px 30px;
	text-align:center;
	margin-top:-70px;
	width:100%;
}
.hm-blue-box h4 a, .hm-blue-box3 h4 a, .hm-blue-box2 h4 a {
	font-size:10px;
	color:#FFF;
}
.hm-blue-box h4 a:hover, .hm-blue-box3 h4 a:hover, .hm-blue-box2 h4 a:hover {
	color:#CCC;
	text-decoration:none;
}
.hm-blue-box2 img:hover, .hm-blue-box img:hover {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	transition-duration: 0.7s;
}
/* Float */
.hvr-float {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	-o-transform: translateY(-20px);
	transform: translateY(-20px);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.58);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.58);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.58);
}
.map b, .map div {
	font-size:12px;
}
.sitemap {
	float:right;
}
.sitemap a {
	color:#999;
	text-decoration:none;
}
.sitemap a:hover {
	color:#393186;
	text-decoration:none;
}
.demo-code {
	background-color:#ffffff;
	border:1px solid #333333;
	display:block;
	padding:10px;
}
.option-table td {
	border-bottom:1px solid #eeeeee;
}
#slider {
	margin-top:-20px;
	border-bottom:2px solid #cdccca;
}
.white {
	background:#FFF;
	text-align:left;
	padding:17px 25px;
	border-bottom:1px solid #d0d0d0;
	border-right:1px solid #eaeaea;
	margin-bottom:40px;
}
.white h4 {
	background:url(../images/line1.png) no-repeat 0px 35px;
	padding-bottom:20px;
	color:#393278;
}
.white a {
	color:#0099e0;
	font-size:12px;
	line-height:24px;
}
.white a:hover {
	color:#003b56;
	text-decoration:none;
}
.white p {
	color:#595959;
	font-size:14px;
	line-height:20px;
}
.white2 {
	background:#FFF;
	padding:9px 20px;
	border-bottom:1px solid #d0d0d0;
	border-right:1px solid #eaeaea;
	margin-bottom:40px;
}
.white2 h4 {
	background:url(../images/line1.png) no-repeat 0px 35px;
	padding-bottom:20px;
	text-align:left;
}
.white3 {
	background:#FFF;
	padding:10px 20px 8px 20px;
	border-bottom:1px solid #d0d0d0;
	border-right:1px solid #eaeaea;
	margin-bottom:40px;
}
.white3 h4 {
	background:url(../images/line1.png) no-repeat 0px 35px;
	padding-bottom:20px;
	text-align:left;
}
.user-img {
	border: 1px solid #DFDFDF;
	overflow:hidden;
	width:100%;
	height:100%;
}
.user-img img {
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	padding:0px;
}
.user-img img:hover {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.para {
	color:#595959;
	font-size:13px;
	line-height:20px !important;
	word-wrap: break-word;
}
.para2 {
	padding-bottom:7px;
	border:0;
	border-bottom: 1px solid #eee;
}
.call-contac {
	margin-top:-87px;
}
.white3 ul {
	width:100%;
}
.white3 ul li {
	list-style:none;
	font-size:12px;
	line-height:30px;
	margin-left:-40px;
	text-align:left;
}
.white3 ul li:before {
	content: "- ";
	color:#999;
	font-size:20px;
}
.white3 ul li a {
	color:#595959;
	padding-left:20px;
}
.white span.month {
	background:#393186;
	padding:1px 15px;
	color:#FFF;
	line-height:33px;
}
.white span.date {
	background:#ececec;
	padding:0px 12px 15px 12px;
	color:#383838;
	font-size:25px;
}
.w-25 {
	width:25%;
}
ul.sitemap2 {
	width:100%;
	margin-left:-50px;
}
ul.sitemap2 li {
	list-style:none;
	line-height:24px;
}
ul.sitemap2 li a {
	color:#595959;
	font-size:11px;
}
ul.sitemap2 li a:HOVER {
	color:#393186;
	font-size:11px;
}
ul.sitemap2 li:before {
	content: "- ";
	color:#999;
	font-size:20px;
}
ul.social-icon {
	width:100%;
	margin-left:-55px;
}
ul.social-icon li {
	list-style:none;
	float:left;
	cursor:pointer;
	padding: 32px;
}	


ul.social-icon li.fb {
	background:url(../images/fb.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
}
ul.social-icon li.gp {
	background:url(../images/gp.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
}
ul.social-icon li.li {
	background:url(../images/li.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
}
ul.social-icon li.yt {
	background:url(../images/yt.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
}
ul.social-icon li.linkedin {
	background:url(../images/linkedin.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
}
ul.social-icon li.instagram {
	background:url(../images/instagram.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
}
ul.social-icon li.tw {
	background:url(../images/tw.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
}
ul.social-icon li a {
	text-decoration:none;
}
ul.social-icon li.fb:hover {
	background:url(../images/fb-hover.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
ul.social-icon li.gp:hover {
	background:url(../images/gp-hover.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
ul.social-icon li.li:hover {
	background:url(../images/li-hover.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
ul.social-icon li.yt:hover {
	background:url(../images/yt-hover.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
ul.social-icon li.linkedin:hover {
	background:url(../images/linkedin-hover.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
ul.social-icon li.instagram:hover {
	background:url(../images/instagram-hover.jpg.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
ul.social-icon li.tw:hover {
	background:url(../images/tw-hover.jpg) no-repeat 0px 0px;
	width:32px;
	height:32px;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

footer {
	width:100%;
	background:#393186;
	padding:10px 0px 0px 0px;
}
footer p {
	color:#FFF;
	font-size:13px;
}
.ftr-p {
	text-align:left;
}
.ftr-p2 {
	text-align:right;
}
.ftr-sec-line {
	border-top:2px solid #fff;
	background-color:#fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color:#393186;
	background-color:#fff;
}
/*==================================================================== about us =============================================================================*/

#sec-banner {
	width:100%;
	height:178px;
	border-bottom:2px solid #cccccc;
	margin-top:-20px;
}
#sec-banner img {
	width:100%;
}
.middle {
	background:#FFF;
	margin:50px 0px 30px 0px;
	padding:20px 40px;
}
.middle h4 {
	background:url(../images/line1.png) no-repeat 0px 35px;
	padding-bottom:20px;
	text-align:left;
	font-size:25px;
}
.plight {
	font:100 20px "opensanslight";
	color:#0098e1 !important;
}
.plight2 {
	font:100 16px "opensanslight";
	color:#828282 !important;
}
.middle p {
	color:#595959;
	text-align:justify;
	line-height:22px;
	word-wrap: break-word;
}
.abt-p-img {
	border:1px solid #EEE;
	padding:15px;
}
.abt-p-img img {
	width:100%;
}
ul.obj li {
	list-style:none;
	line-height:25px;
}
.tabh4 {
	border-left: 5px solid #999;
	padding: 8px 10px;
	margin-bottom: 10px;
	background: #F1F3F5;
	font: bold 16px "opensansregular";
	color:#333;
}
.textstyle {
	font: italic 19px 'opensanssemibold';
	color: #0098e1;
	line-height:40px;
}
.textstyle2 {
	font: bold 14px 'opensanslight';
	color: #0098e1;
	line-height:25px;
}


/* Push */
@-webkit-keyframes hvr-push {
 50% {
 -webkit-transform: scale(0.8);
 transform: scale(0.8);
}
 100% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes hvr-push {
 50% {
 -webkit-transform: scale(0.8);
 transform: scale(0.8);
}
 100% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
.hvr-push {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.hvr-push:hover, .hvr-push:focus, .hvr-push:active {
	-webkit-animation-name: hvr-push;
	animation-name: hvr-push;
	-webkit-animation-duration: 0.5s;
	-moz-animation-duration: 0.5s;
	-o-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
.mom {
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	line-height:24px;
	color:#0099E0;
}
.gray-light {
	background:url(../images/vc-pgbg.png) no-repeat top center #FDFDFD;
	padding:70px 30px 25px 30px;
	margin-top:0px;
	border:1px solid #029cdc;
}
.vc-img {
	margin-top:0px;
}
.gray-light ul {
	text-align:left;
}
.gray-light ul li {
	list-style:none;
	line-height:34px;
	background: url(../images/vc-li.png) no-repeat 0px 10px;
	padding-left:40px;
	color:#666;
}
ul.bkk {
	text-align:left;
}
ul.bkk li {
	list-style:none;
	line-height:34px;
	background: url(../images/vc-li2.png) no-repeat 0px 10px;
	padding-left:40px;
	color:#666;
}
.note-list ul {
	width:100%;
}
.note-list ul li {
	list-style:decimal;
	line-height:22px;
}
.line {
	border-bottom: 1px solid #6C6C6C;
	padding-bottom: 100px;
	margin-top:10px;
}
.date-month span.date {
	font-weight:bold;
	font-size:15px;
	padding:7px 15px;
}
.month {
	background:#393186;
	padding:2px 10px !important;
	color:#FFF;
	line-height:28px !important;
}
.date-month {
	margin:10px -3px 0px -7px;
}
.ne-date {
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    padding: 9px!important;
    min-width: 37px !important;
    height: 35px !important;
}
.gsc-input-box { height:34px !important;}

.uladmission li { list-style:square; padding-left:15px; line-height:35px;}

/*==================================================================== about us =============================================================================*/
 @media (max-width:1200px) {
}
 @media (max-width:1024px) {
.mtp {
	margin-top:0px;
}
.date-month span.date {
	padding:7px 4px;
}
.month {
	padding: 5px 2px !important;
}
.search {
	padding-top:80px;
}
.w35 {
	width:40%;
	padding-top:30px;
	padding-bottom:30px;
}
.hm-blue-box {
	padding:20px 30px 20px 30px;
	width:50%;
}
.hm-blue-box2 {
	padding:30px 30px 113px 30px;
	width:50%;
}
.hm-blue-box3 {
	padding:0px 30px 120px 30px;
	width:50%;
}
}
 @media (max-width:768px) {
.mtp {
	margin-top:0px;
}
.search {
	padding-top:10px;
	padding-bottom:20px;
}
.w35 {
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
}
.tc {
	text-align:center;
}
w.35 span {
	float:none;
}
.user-img {
	text-align:center;
}
ul.social-icon {
	padding-top:15px;
	padding-bottom:50px;
}
.hm-blue-box {
	padding: 30px 30px 30px 30px;
    width: 50%;
    margin: 10px auto 0px;
    display: block;
}
.hm-blue-box2 {
	    padding: 30px 30px 30px 30px;
    width: 50%;
    margin: 10px auto 0px;
    display: block;
}
.hm-blue-box3 {
	padding: 30px 30px 30px 30px;
    width: 50%;
    margin: 10px auto 0px;
    display: block;
}

.floatnone
{
	float:unset;
}
footer p {
	text-align:center;
}
}
@media (max-width:640px) {
.fr {
	float:none;
}
.white {
	margin-top:30px;
}
.hm-blue-box {
	padding: 30px 30px 30px 30px;
    width: 50%;
    margin: 10px auto 0px;
    display: block;
}
.hm-blue-box2 {
	    padding: 30px 30px 30px 30px;
    width: 50%;
    margin: 10px auto 0px;
    display: block;
}
.hm-blue-box3 {
	padding: 30px 30px 30px 30px;
    width: 50%;
    margin: 10px auto 0px;
    display: block;
}

.floatnone
{
	float:unset;
}
}
@media (max-width:480px) {
.call-contac {
	margin-top:-25px;
}
}
@media (max-width:360px) {
}
 @media (max-width:320px) {
}
